* { margin: 0px; padding: 0px; }
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/Proxima-Nova-Regular-webfont.eot');
    src: url('../fonts/Proxima-Nova-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Proxima-Nova-Regular-webfont.woff2') format('woff2'),  url('../fonts/Proxima-Nova-Regular-webfont.woff') format('woff'),  url('../fonts/Proxima-Nova-Regular-webfont.ttf') format('truetype'),  url('../fonts/Proxima-Nova-Regular-webfont.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/Proxima-Nova-Semibold-webfont.eot');
    src: url('../fonts/Proxima-Nova-Semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Proxima-Nova-Semibold-webfont.woff2') format('woff2'),  url('../fonts/Proxima-Nova-Semibold-webfont.woff') format('woff'),  url('../fonts/Proxima-Nova-Semibold-webfont.ttf') format('truetype'),  url('../fonts/Proxima-Nova-Semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { counter-reset: my-awesome-counter; font-family: 'Proxima Nova'; }
/* How It Works page */
.htw-top h2 { margin: 70px 0px; text-align: center; }
.htw-top h2 span { color: #057adc; font-family: 'proxima_nova_ltsemibold'; }
.htw-top .three-post { text-align: center; padding-bottom: 68px; position: relative; }
.htw-top .three-post:before { content: ''; position: absolute; left: 0px; top: 24px; height: 1px; width: 100%; background: #ffb300; z-index: -1; opacity: 0.20; }
.htw-top .three-post:after { display: table; content: ''; clear: both; min-height: 1px; }
.htw-top .three-post .three-post-item .numeric { display: block; margin: auto; margin-bottom: 26px; position: relative; z-index: 2; }

.htw-top .three-post .three-post-item h3 { font-family: 'Proxima Nova'; font-size: 22px; }
.htw-top .three-post .three-post-item p { font-family: 'Proxima Nova'; font-size: 16px; color: #adadad; padding: 0px 55px; }
.who-section h2 { text-align: center; margin-bottom: 50px; margin-top: 0px; font-family: 'Proxima Nova'; font-size: 32px; }
.wwh-left h3, .wwh-right h3 { font-family: 'Proxima Nova'; font-size: 22px; text-align: center; line-height: 28px; margin-top: 0px; margin-bottom: 35px; }
.wwh-left strong { color: #1181dd; }
.wwh-right strong { color: #ffb300; }
.wwh-left h3 span, .wwh-right h3 span { font-family: 'Proxima Nova'; display: block; color: #adadad; font-size: 18px; }
.wwh-right .tick-list { margin: 20px 111px; }
.wwh-right .tick-list li { text-align: left; }
.wwh-right .btn-primary { border-radius: 3px; background: #126fbc; font-family: 'proxima_nova_ltsemibold'; font-size: 14px; }
.txt_wt { color:#FFFFFF; }
.txt_blue { color: #268ab7; }
.txt_red { color: #d95c89; }
.txt_yl { color: #f0b958; }
.lng_content { border: 1px solid #ececec; padding: 20px; background:#FFFFFF; position:relative; margin-bottom: 30px; }
.lng_content p { color: #adadad; margin: 0; }
.lng_content h4 { line-height: 24px; margin: 0; padding: 0 0 8px; font-family: 'proxima_nova_ltsemibold'; font-size: 20px; width: 30px; letter-spacing: 1px; margin: 0 0 15px; display:block; width:100%; }
.lng_content .txt_blue .dib { border-bottom: 3px solid #268ab7; }
.lng_content .txt_red .dib { border-bottom: 3px solid #d95c89; }
.lng_content .txt_yl .dib { border-bottom: 3px solid #f0b958; }
.lng_content h4 span { color:#000000; font-size: 14px; padding-bottom: 5px; padding-top: 5px; }
.db { display: block; }
.lng_content { text-align: center; }
.lng_content.blue-after-before:after, .lng_content.grey-after-before:after, .lng_content.green-after-before:after, .lng_content.blue-txt-after-before:after { content:''; position:absolute; width:1px; height:19px; right:-1px; bottom:-1px; }

.timeline-item-main .timeline-item:before,
.lng_content.green-after-before:before, 
.lng_content.grey-after-before:before, 
.lng_content.blue-after-before:before,
.lng_content.blue-txt-after-before:before{ content:''; position:absolute; height:1px; width:19px; right:-1px; bottom:-1px; }

.lng_content.blue-after-before:after, 
.lng_content.blue-after-before:before{ background:#268bb7; }

.lng_content.grey-after-before:after,
.lng_content.grey-after-before:before{ background:#d33873; }

.lng_content.green-after-before:after, 
.lng_content.green-after-before:before{ background:#f0b958; }

.lng_content.blue-txt-after-before:after,
.lng_content.blue-txt-after-before:before{ background:#0265b8; }

.lng_content.blue-txt-after-before h4 { color: #0265b8; }
.lng_content.blue-txt-after-before .dib { border-color: #0265b8; }
.features-section { text-align: center; min-height: 396px; }
.features-section { border: 1px solid #ececec; padding: 20px; background:#FFFFFF; position:relative; margin-bottom: 30px; }
.features-section h3 { color: #ffb300; font-family: 'proxima_nova_ltsemibold'; font-size: 20px; margin-bottom: 10px; }
.features-section .subheading { font-size: 14px; color: #000; position: relative; text-align: center; display: block; font-family: 'proxima_nova_ltsemibold'; padding-bottom: 10px; }
.features-section .subheading:after { content: ''; position: absolute; height: 3px; background: #ffb300; width: 30px; left: 50%; margin-left: -15px; bottom: 0px; }
.h-testi h2 { margin-top:0px; text-align: center; margin-bottom: 46px; font-size: 32px; font-family: 'Proxima Nova'; color: #000; }
.h-testi .h-testi-item { border: solid 1px #ececec; padding: 19px; margin-bottom: 30px; min-height: 235px; }
.h-testi .h-testi-item h4 { font-size: 18px; font-family: 'proxima_nova_ltsemibold'; }
.h-testi .h-testi-item p { color: #adadad; font-size: 16px; margin-bottom: 0px; font-family: 'Proxima Nova'; }
.h-testi .h-testi-item.blue h4 { color: #2087b5; }
.h-testi .h-testi-item.blue h4 span { color: #000; }
.h-testi .h-testi-item.yellow h4 { color: #f1bd63; }
.h-testi .h-testi-item.yellow h4 span { color: #000; }
.h-testi .h-testi-item.pink h4 { color: #d84a80; }
.h-testi .h-testi-item.pink h4 span { color: #000; }
.htw-top.h-htw h2 span { display: block; color: #adadad; font-size: 18px; font-family: 'Proxima Nova'; padding-top: 10px; }

/* Inner Banner here */
.inner-banner { text-align: center; padding: 50px 0px; }
.inner-banner h2 { margin: 0px; font-family: 'proxima_nova_ltsemibold'; font-size: 32px; }

/* Pricing Options */
.pricing-section { padding-bottom: 70px; }
.pricing-section .price-item { background: #fafafa; padding-top: 34px; padding-bottom: 34px; text-align: center; font-family: 'Montserrat', sans-serif; min-height: 391px; }
.pricing-section .price-item h4 { font-size: 28px; font-weight: 400; margin-top: 0px; margin-bottom: 15px; }
.pricing-section .price-item .price-cell { padding-bottom: 30px; margin-bottom: 30px; position: relative; }
.pricing-section .price-item .price-cell:after { position: absolute; width: 50px; height: 3px; background: #333; left: 50%; margin-left: -25px; content: ''; bottom: 0px; }
.pricing-section .price-item .price-cell .price { font-size: 48px; font-weight: 700; }
.pricing-section .price-item .price-cell .price .dur { font-weight: 300; font-size: 16px; bottom: 2px; color: #adadad; }
.pricing-section .price-item .price-cell .price-cell-subheading { font-size: 14px; font-weight: 300; color: #adadad; }
.pricing-section .price-item .price-item-desc p { font-weight: 300; font-size: 14px; }
.pricing-section .price-item.bg-orange { background: #ffb300; }
.pricing-section .price-item.bg-orange * { color: #fff !important; }
.pricing-section .price-item.bg-orange .price-cell:after { background: #fff; }
.pricing-section .price-item.bg-blue { background: #057adc; }
.pricing-section .price-item.bg-blue * { color: #fff !important; }
.pricing-section .price-item.bg-blue .price-cell:after { background: #fff; }
.pricing-section .price-item.price-orange .price-cell .price { color: #ffb300; }
.pricing-section .price-item.price-blue .price-cell .price { color: #057adc; }
.pricing-section .price-item.price-orange .price-cell:after { background: #ffb300; }
.pricing-section .price-item.price-blue .price-cell:after { background: #057adc; }

/* Purchase Options */
.purchase-options { padding-bottom: 80px; }
.purchase-options * { font-family: 'Montserrat', sans-serif; }
.purchase-options h6 { color: #057adc; font-size: 14px; text-transform: uppercase; font-weight: 700; text-align: center; position: relative; margin: 0px; margin-bottom: 40px; }
.purchase-options h6:after { content:''; height:1px; width:100%; background: #eeeeee; top: 50%; margin-top: -0.5px; position: absolute; left: 0px; z-index: -1; }
.purchase-options h6 span { padding: 0px 15px; position: relative; background: #fff; display: inline-block; }
.purchase-options .box-list:after { content: ''; display: table; min-height: 1px; clear: both; }
.purchase-options .box-list li { list-style: none; padding-right:  40px; float: left; width: 50%; box-sizing: border-box; margin-top: 40px; }
.purchase-options .box-list li:nth-child(1), 
.purchase-options .box-list li:nth-child(2){ margin-top: 0px; }
.purchase-options .box-list li a{ display: block; color: #057adc; font-size: 14px; font-weight: 500; background: #f7f7f7; text-align: center; height: 60px; line-height: 60px; }
.purchase-options .box-list li a:hover { background: #057adc; color: #fff; text-decoration: none; }
.purchase-options .tick-list li:nth-child(1), .purchase-options .tick-list li:nth-child(2){ margin-top: 0px; }
.purchase-options .tick-list li { list-style: none; width: 50%; background: url(../images/tick-list.png) no-repeat left top; padding-left: 30px; float: left; font-size: 16px; font-weight: 400; margin-top: 40px; }
.tick-list li { list-style: none; background: url(../images/tick-list.png) no-repeat left top; padding-left: 30px; font-size: 16px; font-weight: 400; margin-top: 10px; font-family: 'Montserrat', sans-serif; }

/* Get Started */
.get-started-section { background: url(../images/get-strated-bg.jpg) repeat left top; padding: 40px 0px 34px; text-align: center; margin-bottom: 50px; }
.btn-green { background: #ffb300; border-radius: 0px; color: #fff; font-size: 20px; min-width: 186px; padding: 15px 0px; display: inline-block; font-family: 'proxima_nova_ltsemibold'; }
.get-started-section .btn-green:hover { background: #fff; color:#1180dd; }
.partner-logo { padding: 30px 0px 15px; -webkit-box-shadow: 0 8px 4px -8px rgba(0, 0, 0, 0.2) -moz-box-shadow: 0 8px 4px -8px rgba(0, 0, 0, 0.2);
box-shadow: 0 8px 4px -8px rgba(0, 0, 0, 0.2); border-top:solid 1px #fdfdfd; }
.partner-logo h6 { color: #adadad; text-align: center; font-size: 18px; margin-bottom: 20px; margin-top: 0px; font-family: 'Proxima Nova'; }
.partner-logo .logo-list { margin-bottom: 0px; }
.partner-logo .logo-list li:nth-child(1){ margin-left: 0px; }
.partner-logo .logo-list li { list-style: none; display: inline-block; margin-left: 68px; }

/* Footer Css here */
.site-footer { padding-top: 50px; padding-bottom: 50px; }
.site-footer .foot-widget h4 { color: #000000; font-family: 'proxima_nova_ltsemibold'; font-size: 18px; }
.site-footer .foot-widget .foot-list li { list-style: none; padding-bottom: 3px; }
.site-footer .foot-widget .foot-list li a { color: #adadad; font-size: 16px; font-family: 'proxima_nova_ltsemibold'; }

/* Header Css here */
.site-header .navbar.navbar-default { margin-bottom: 0px; border: none; background: #fff; }
.site-header .navbar.navbar-default .navbar-brand { padding: 20px 15px; height: inherit; }
.site-header .navbar.navbar-default .navbar-nav.main-nav > li > a { color: #adadad; font-family: 'Proxima Nova'; font-size: 14px; padding: 27px 20px; position: relative; }
.site-header .navbar.navbar-default .navbar-nav.main-nav > li.active > a:after, .site-header .navbar.navbar-default .navbar-nav.main-nav > li > a:hover:after { position: absolute; content: ''; left: 50%; margin-left: -20px; width: 40px; height: 3px; background: #ffb300; bottom: -1px; }
.site-header .navbar.navbar-default .navbar-nav.main-nav > li.active > a:before, .site-header .navbar.navbar-default .navbar-nav.main-nav > li > a:hover:before { position: absolute; content: ''; width: 0px; height: 0px; border-left: solid 7px transparent; border-right: solid 7px transparent; border-bottom: solid 7px #ffb300; bottom: 2px; left: 50%; margin-left: -7px; }
.site-header .navbar.navbar-default .navbar-nav.main-nav > li.active > a { font-family: 'proxima_nova_ltsemibold'; color: #000000; background: inherit; }
.site-header .navbar.navbar-default .btn-list { padding:14px 15px; }
.site-header .navbar.navbar-default .btn-list .btn-primary.btn.blue-bg { background: #126fbc; }
.site-header .navbar.navbar-default .btn-list li:last-child { margin-left: 15px; }
.site-header .navbar.navbar-default .btn-list li .btn-primary.btn { min-width: 105px; text-align: center; }
.site-header .navbar.navbar-default .btn-list .btn-primary.btn { background: #ffb300; font-family: 'proxima_nova_ltsemibold'; font-size: 14px; border:none; color: #fff; border-radius: 2px; -ms-border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding: 13px 15px; }
.site-header .navbar.navbar-default .btn-list .btn-primary.btn:hover, .form-box .get-form input[type="submit"]:hover, .contact-fm .btn.btn-default:hover, .get-btn:hover { background: #eea802; }

/* Header Blue */
.site-header.blue-head .navbar.navbar-default { background: #057adc; }
.site-header.blue-head .navbar.navbar-default .navbar-nav.main-nav > li > a, .site-header.blue-head .navbar.navbar-default .navbar-nav.main-nav > li.active > a { color: #fff; }

/* Static Banner */
.static-banner { background: #057adc; padding-top:162px; padding-bottom:70px; border-bottom: solid 10px #0265b8; margin-top: -88px; }
.static-banner .banner-left h2 { color: #ffffff; margin-top: 0px; font-size: 32px; font-family: 'proxima_nova_ltsemibold'; margin-bottom: 0px; }
.static-banner .banner-left p { color: #ffffff; font-size: 16px; font-family: 'Proxima Nova'; padding: 13px 0px 20px 0px; }
.static-banner .banner-left p strong { font-family: 'proxima_nova_ltsemibold'; }
.tick-list-banner li { list-style: none; float: left; width: 33%; padding-bottom: 20px; }
.tick-list-banner li a { color: #fff; font-size: 18px; font-family: 'proxima_nova_ltsemibold'; background: url(../images/ck-box.png) no-repeat left top; padding-left: 35px; }
.clr { position: relative; }
.clr:after { content: ''; display: table; clear: both; min-height: 1px; }
.numeric-list { padding-top: 30px; position: relative; }
.numeric-list:before { background: url('../images/better-works.jpg'); width: 134px; height: 85px; right: 0px; top: 6px; content: ''; display: block; position: absolute; z-index: 10; }
.numeric-list:after { content: ''; position: absolute; left: 0px; height: 1px; background: #fff; width: 100%; left: 12px; z-index: 1; opacity: 0.5; top: 47px; }
.numeric-list li { list-style: none; position: relative; display: inline-block; margin-right: 60px; text-align: center; padding-top: 45px; color: #fff; color: #fff; font-size: 18px; font-family: 'proxima_nova_ltsemibold'; counter-increment: my-awesome-counter; }
.numeric-list li:before { content: ''; position: absolute; left: 50%; margin-left: -17.5px; top: 0px; background: #ffb300; width: 35px; height: 35px; border-radius: 100%; -ms-border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; z-index: 9; }
.numeric-list li:after { content: counter(my-awesome-counter); position: absolute; left: 50%; margin-left: -17.5px; width: 35px; height: 35px; top:0px; color: #fff; line-height: 35px; z-index: 10; }
.form-box { background: #ffffff; padding: 42px 28px; box-sizing: border-box; }
.form-box h4 { color: #000000; font-family: 'proxima_nova_ltsemibold'; font-size: 22px; margin-top: 0px; margin-bottom: 30px; text-align: center; }
.form-box .get-form .col-sm-6 { margin-bottom: 15px; }
.form-box .get-form input[type="text"], .form-box .get-form input[type="email"] { border: solid 1px #dddddd; width: 100%; padding: 0px 10px; color: #adadad; font-family: 'proxima_nova_ltsemibold'; height: 38px; border-radius: 3px; -ms-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.form-box .get-form input[type="submit"] { background: #ffb300; font-family: 'proxima_nova_ltsemibold'; font-size: 14px; border:none; color: #fff; border-radius: 2px; -ms-border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding: 13px 15px; width: 100%; }
.upload-btn-container input { opacity: 0; z-index: 2; position: relative; height: 48px; width: 100%; }
.upload-btn-container label{ height: 48px; cursor: pointer; color: #057adc; line-height: 48px; background: #f2f8fd url(../images/upload-icon.png) no-repeat 30px center; padding-left: 15px; position: absolute; left: 0px; top: 0px; z-index: 1; width: 100%; text-align: center; }
.upload-btn-container input{ cursor: pointer; }
.upload-btn-container:hover label{ background: #057adc url(../images/upload-icon-hover.png) no-repeat 30px center; color: #fff; }

/* Who We Help */
.h-wwh { padding-top: 60px; border-bottom: solid 1px #eeeeee; padding-bottom: 40px; }
.h-wwh h2 { text-align: center; margin-bottom: 40px; }
.h-wwh h2 span, .get-fm p { display: block; color: #adadad; font-size: 18px; font-family: 'Proxima Nova'; padding-top: 10px; }
.h-wwh .lng_content { text-align: left; }

/******vikki******/
.ht20 { height:20px; }
.lt-ct-content { padding:32px 30px; background:#057adc; }
.lt-ct-content a { color:#FFFFFF; display:block; font-size:17px; margin: 0 0 6px; }
.lt-ct-content p { margin: 0 0 30px; font-size:15px; }

/***form****/
.htw-top .contact-title { margin: 75px 0 40px; font-weight:600; }
.contact-fm input[type="text"], .contact-fm input[type="email"], .contact-fm input[type="tel"] {    box-shadow: none; width: 48%; float: left; border: none; border-radius: 6px; height: 56px; background: #eeeef2; margin-bottom: 24px; letter-spacing: 1px; font-size:14px; padding:0 18px; }
.contact-fm select, .contact-fm textarea { width: 48%; float: left; border: none; border-radius: 6px; height: 56px; background: #eeeef2; margin-bottom: 30px; letter-spacing: 1px; font-size:14px; padding:18px; }
.contact-fm textarea { height: 114px; margin: -25px 0 0; }
.contact-fm label { display: block; color:#adadad; font-size: 13px; letter-spacing: 1px; padding: 0 0 4px; }
.contact-fm ::-webkit-input-placeholder { color: #adadad; }
.contact-fm .rt-mg input, .contact-fm select { margin-right:30px; }
.contact-fm .form-group { margin-bottom:0px; }
.contact-fm .btn.btn-default{ float: right; margin: 30px 0; background:#ffb300; border: none; font-size:14px; color:#FFFFFF; padding:14px 33px; }
.contact-fm select { -webkit-appearance: none; -moz-appearance: none; appearance: none; background-image:url(../images/arow-down.png); background-repeat: no-repeat; background-position: center right 20px; }

/****get*****/
.first .numeric { opacity: 0.3; }
.second .numeric { opacity: 0.5; }
.get-fm p,
.get-frm-heading p{ font-size: 16px; color: #adadad; text-align: center; line-height: 20px; }
.get-fm h2,
.get-frm-heading h2{ margin: 75px 0 15px; }
.get-fm .it-block { width: 48.6%; float: left; }
.get-fm .upload-btn-container label { position: absolute; left: 0; border: solid 1px #d7eaf9; padding: 0 55px; height: 60px; line-height: 60px; margin: 0 auto;  color: #057adc; width: 195px; left: 50%; margin-left: -96px; }
.get-fm input { box-shadow: none; border: solid 1px #ddd; border-radius: 3px; height: 40px; }
.get-fm label { color:#d2d2d2; font-size:14px; font-weight:600; }
.get-fm .upload-btn-container input { height: 73px; width: 100%; margin: 0 auto; }
.get-btn { background: #ffb300; color: #fff; border: none; border-radius: 2px; padding: 13px 39px; font-size: 14px; }
.get-fm { margin: 0 0 100px; }
.f-shadow{ box-shadow: 0px 3px 7px 1px #ddd; -ms-box-shadow: 0px 3px 7px 1px #ddd; -moz-box-shadow: 0px 3px 7px 1px #ddd; -webkit-box-shadow: 0px 3px 7px 1px #ddd;  }
.upload-btn-container{ position: relative; }
.col-centered{ float: none !important; margin-left: auto; margin-right: auto; }
.fm-step-first .step-first-inner{ padding:40px 55px 10px; }

/****get2********/
.card-content {  padding: 40px;}
.card-bd{ width: 32%;box-shadow: 0px 2px 4px 1px #ddd;}
.card-bd button.btn.btn-primary{width:100%; height:66px;font-size: 16px;}
.card-bd button.btn.btn-primary.blue-btn{background:#057adc;}
.card-bd button.btn.btn-primary.blue-btn:hover{background:#0061b2;}
.txt-blue{ color:#057adc; }
.card-head h4{ text-align: center; font-size: 20px; }
.card-head .top-price{ display: block; padding: 10px 0 4px; font-size: 26px; color: #000; font-weight: 600; margin:0; }
.card-head p{ margin:0; padding:0; }
.bd{ font-weight:600; }
.card-bottom-txt p{ text-align:left; padding:0; }
/************/
.fm-step-first .get-btn { margin: 40px 0 0;}
.pd-top45{padding-top:45px;}
.pd-bm45{padding-bottom:45px;}
.step-third-inner{padding:34px;}
.step-third-inner select, .step-third-inner input[type="password"], .step-third-inner input[type="tel"], .step-third-inner input[type="text"], .step-third-inner input[type="email"]{ border: none; border-bottom: solid 1px #eeeeee; font-size:15px; border-radius:0px; height:47px; padding:0 10px;width: 100%;}
.step-third-inner input:hover, .step-third-inner input:active, .step-third-inner input:focus{box-shadow: none;}
.step-third-inner ::-webkit-input-placeholder { color:#adadad;}
.bd-it ::-webkit-input-placeholder { color:#000;}
.form-head{font-size:20px; color:#057adc; text-align:center; margin:0 0 34px; font-weight:600;}
.term-check input[type="checkbox"] { height: auto; margin: 20px 10px 25px 0;}
.step-third-inner .term-check{ font-size:14px;}
.term-check a{color:#057adc;}
button.btn.btn-primary.get-btn.long-btn { height: 64px; width: 353px; font-size: 16px;}

/*************/
.step-four-inner-top{padding:34px 90px;}
.step-four-inner-top .it-fd-name { color: #adadad; font-size: 14px; text-align:left; padding: 0 0 25px;}
.step-four-inner-top .it-fd-name .fd-txt { display: block; color: #000; font-size: 18px;}
.change-info-btn {  border: none; background: none; color: #ddd; font-size:16px; text-decoration:underline;}
.change-info-btn:hover{color:#057adc; background:none;}
.step-four-inner-second {padding:40px; height:303px;}
.step-four-inner-second p{text-align:left; padding:0;}
.word-count span{color:#000;}
.rt-second-box-list{padding:0 0 20px;}
.rt-second-box-list li{list-style-type:none; background:#f2f8fd; padding:10px 20px;color:#adadad;}
.rt-second-box-list .bassic { font-size: 16px; color: #000; font-weight: 600;}
.rt-second-box-list .month { font-weight: 600; font-size: 18px;}
.step-four-inner-second .one{display:block; color:#ffb300; font-size:28px; padding: 10px 0 0;}
.lt-pd0{padding-left:0px;}
.rt-pd0{padding-right:0px;}
.step-four-inner-third{padding:45px; margin:0 0 45px;}
.payment-img img{max-width:100%;}
/******get-2*********/
.card-ht{height:512px; overflow:hidden;}
.innar-card-content{padding:35px;}
.step-two-inner button.btn.btn-primary.get-btn{width:100%; height: 64px; font-size: 16px;}
.innar-card-content .sub-head { font-size: 18px; line-height:22px;}
.innar-card-content .sub-head .top-price { color: #000; font-size: 26px; display: block; font-weight:600;}
.innar-card-content .form-head { margin: 0 0 10px;}
.card-txt p, .bm-price-box p{text-align:left;}
.work-file span { display: block; color: #057adc; font-weight: 600;}
.count span { display: block; color: #000; font-weight: 600;}
.count { margin: 0;}
.review-cost span { display: block; font-size: 26px; color: #ffb300; font-weight: 600; padding:5px 0 0;}
.bm-price-box { padding: 32px 0 5px; height: 141px;}
.first-card-btn{background:#057adc;}
.first-card-btn:hover{background:#005dab;}
.card-second h4{ color:#ffb300;}
.membership-plan ul{padding:0px;}
.membership-plan ul li{padding:10px 35px; list-style-type:none; color:#adadad; font-size:16px;}
.membership-plan ul li .head { font-size: 18px; color: #000; display: block; font-weight: 600;}
.membership-plan ul li .month { color: #057adc; font-weight: 600; font-size: 18px;}
.membership-plan ul li.active{background:#f2f8fd;}
.check-it input[type="radio"] {height: 75px; float: left;width: 20px; margin: 0 20px 0 0;}
.innar-card-content.card-second { padding-bottom: 0px;}
.card-bm-btm { padding: 0 !important;}



@media(max-width:1024px){
    .contact-fm select,
    .contact-fm textarea, 
    .contact-fm input[type="text"], 
    .contact-fm input[type="email"],
    .contact-fm input[type="tel"]{ width:46%; }
    .contact-fm .rt-mg input,
    .contact-fm select { margin-right: 37px; }
    .wwh-right .tick-list { margin: 20px 61px; }
    .partner-logo .logo-list li { margin-left: 19px; }
}

@media(max-width:767px){
    .contact-fm select,
    .contact-fm textarea,
    .contact-fm input[type="text"],
    .contact-fm input[type="email"],
    .contact-fm input[type="tel"]{ width: 100%; }
    .contact-fm .rt-mg input, 
    .contact-fm select,
    .contact-fm input[type="text"],
    .contact-fm input[type="email"],
    .contact-fm input[type="tel"]{ margin:0 0 15px; }
    .contact-fm textarea { margin: 0; }
    .contact-fm {  padding: 20px 0 0; }
	/******vikki****/
	.rt-pd0 { padding-right: 15px;}
	.lt-pd0{padding-left:15px;}
	button.btn.btn-primary.get-btn.long-btn { width: auto;}
	.db{display:inline;}
    .tick-list-banner li{ width: 100%; }
    .navbar-brand>img{ width: 160px; }
    .site-header .navbar.navbar-default .navbar-brand{ padding: 12px 15px; }
    .static-banner{ padding-top: 125px; }
    .numeric-list li{ margin-right: 30px; }
    .numeric-list:before{ display: none; }
    .lng_content h4 .db{ display: block; }
    .three-post-item.second,
    .three-post-item.third{ padding-top: 50px; }
    .partner-logo .logo-list,
    .site-footer{ text-align: center; }
    .static-banner .tick-list-banner{ width: 177px; margin: auto; }
    .wwh-right .tick-list{ margin: 20px 5px; }
    .site-header .navbar.navbar-default .navbar-nav.main-nav > li > a{ padding: 7px 20px; }
    .site-header .navbar.navbar-default .navbar-nav.main-nav > li.active > a:before,
    .site-header .navbar.navbar-default .navbar-nav.main-nav > li > a:hover:before,
    .site-header .navbar.navbar-default .navbar-nav.main-nav > li.active > a:after,
    .site-header .navbar.navbar-default .navbar-nav.main-nav > li > a:hover:after{ display: none; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: inherit; }
    .navbar-default .navbar-toggle{ border: none; }
    .site-header .navbar.navbar-default .btn-list li:last-child{ margin-left: 0px; }
    .site-header .navbar.navbar-default .btn-list .btn-primary.btn.blue-bg{ margin-bottom: 10px; }
    .site-header.blue-head .navbar-default .navbar-toggle .icon-bar{ background: #fff; }
}

@media(max-width:568px){
.get-fm .upload-btn-container label { padding: 0 40px; margin-left: -92px;}
.fm-step-first .get-btn { margin: 20px 0 0;}
}